html {
  padding: 0;
}

h2::after {
  display: none !important;
}

a.cta-link {
  font-weight: 500;
  color: #00bcd4 !important;
}

.cta-link {
  display: inline-block;
  text-transform: uppercase;
  padding: 0;
}

a.cta-link:hover, a.cta-link:visited, a.cta-link:focus {
  color: #00bcd4 !important;
  text-decoration: underline !important;
}

body .content .cardboard-section {
  max-width: 1100px;
  padding: 60px 15px;
  font-family: RobotoDraft;
}
body .content .cardboard-button {
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  padding: 15px 40px;
}
body .content .grey-section {
  background-color: #efefef;
  padding: 60px 0;
  margin: 0 -15px;
  padding: 60px 15px;
}
body .content .cardboard-hero {
  min-width: 1100px;
  background: url("/cardboard/images/hero.jpg") right center no-repeat;
  background-size: 645px 350px;
  border-bottom: solid 1px #ebebeb;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  body .content .cardboard-hero {
    background-image: url("/cardboard/images/hero_2x.jpg");
  }

  body .content .cardboard-hero .cardboard-hero-wrap .hero-content .logo-wrap .logo {
    background: transparent url(/cardboard/images/cardboard-logo_2x.png) -45px top no-repeat;
  }
}
body .content .cardboard-hero .cardboard-hero-wrap {
  display: inline-block;
}
body .content .cardboard-hero .cardboard-hero-wrap .hero-content {
  float: left;
  width: 440px;
}
body .content .cardboard-hero .cardboard-hero-wrap .hero-content .logo-wrap {
  margin-bottom: 33px;
}
body .content .cardboard-hero .cardboard-hero-wrap .hero-content .logo-wrap .logo {
  background: transparent url(/cardboard/images/cardboard-logo.png) -45px top no-repeat;
  width: 45px;
  height: 29px;
  background-size: 90px 29px;
}

body .content .cardboard-hero .cardboard-hero-wrap .hero-content .logo-wrap .logo h1 {
  line-height: 29px;
  padding-left: 60px;
}

body .content .cardboard-hero .cardboard-hero-wrap .hero-content .blurb {
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  color: #666;
  margin-bottom: 25px;
}
body .content .cardboard-hero .cardboard-hero-wrap .hero-content .link-wrap {
  display: inline-block;
  width: 100%;
  clear: both;
}
body .content .cardboard-hero .cardboard-hero-wrap .hero-content .link-wrap .cardboard-button {
  float: left;
  margin-right: 35px;
}
body .content .cardboard-hero .cardboard-hero-wrap .hero-content .link-wrap a.what-is {
  float: left;
  font-size: 14px;
  line-height: 45px;
}
body .content .cardboard-core h2.header {
  font-size: 34px;
  line-height: 22px;
  color: #000;
  margin: 0 0 30px;
  text-align: left;
}
body .content .cardboard-core .maia-cols {
  width: 100% !important;
  margin: 0% !important;
}
body .content .cardboard-core .maia-cols .core-section {
  text-align: left;
  color: #666;
  width: 35.33333% !important;
  margin: 0 1.5% 20px !important;
  clear: none !important;
  float: left !important;
}

html body .content .cardboard-core .maia-cols .first-col {
  margin-left: 0px !important;
}

body .content .cardboard-core .maia-cols .core-section .core-circle {
  width: 106px;
  height: 106px;
  -webkit-border-radius: 106px;
  -moz-border-radius: 106px;
  border-radius: 106px;
  background-color: #dce8fb;
  background-size: 106px;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 auto 10px;
}

body .content .cardboard-core .maia-cols .core-section h3.core-sub-head {
  font-family: RobotoDraft;
  font-weight: 400;
  color: #757575;
  line-height: 1.3;
}
body .content .cardboard-core .maia-cols .core-section p {
  font-size: 14px;
  line-height: 22px;
  font-weight: 300;
}
body .content .cardboard-core .maia-cols .core-section a {
  font-size: 14px;
  line-height: 22px;
}
body .content .grey-section {
  padding: 0;
}
body .content .grey-section .cardboard-signup {
  max-width: 1100px;
  min-height: 250px;
  padding: 60px 15px;
  background: url("/cardboard/images/cardboard.jpg") 0 1px no-repeat;
  background-size: 358px 360px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  body .content .grey-section .cardboard-signup {
    background-image: url("/cardboard/images/cardboard_2x.jpg");
  }
}
body .content .grey-section .cardboard-signup .signup-content {
  max-width: 572px;
  font-weight: 300;
  color: #666;
  padding-left: 450px;
}
body .content .grey-section .cardboard-signup .signup-content h3 {
  font-size: 28px;
  line-height: 31px;
  margin-bottom: 27px;
  color: #000;
  font-weight: 300;
}
body .content .grey-section .cardboard-signup .signup-content p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 35px;
  font-weight: 300;
}
#gc-appbar { display: none; }
